2009-03-19  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-18  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Anas Afif Emad.

2009-03-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-03-14  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumeno

2009-03-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-14 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-13  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	 * ru.po: Updated Russian translation.

2009-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2009-03-11  Ani Peter  <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-10  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-03-09  Andre Klapper  <a9016009@gmx.de>

	* cs.po: Updated Czech translation by Martin Picek.

2009-03-09  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-09  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yaron Sharabni.

2009-03-07  Mișu Moldovan <dumol@gnome.ro>

	* ro.po: Updated Romanian translation.

2009-03-06  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-05  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-05  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.
	
2009-03-05  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2009-03-04  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-03  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-03  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation update

2009-03-03  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation

2009-03-02  Milo Casagrande <milo@ubuntu.com>

	* it.po: Updated Italian translation

2009-03-02  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-02-26  Frederic Peters  <fpeters@0d.be>

	* ca.po, en_GB.po, es.po, eu.po, fi.po, fr.po, gu.po, hu.po, ja.po,
	ko.po, lv.po, nb.po, nl.po, pt.po, pt_BR.po, sv.po, th.po, tr.po,
	zh_HK.po, zh_TW.po: updated to have the corrected gconf website URL.

2009-02-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-25  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-23  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-21 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation
	
2009-02-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-19  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated latvian translation.
	
2009-02-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-18  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-17  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-02-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-16  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-15  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-10  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-07  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-02-07  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-07  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-04  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2009-02-03  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-01-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-01-30  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-01-28  Manoj Kumar Giri <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-01-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-25  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-01-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-14  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

=========================== 2.25.0 ===========================

2009-01-08  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-07  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-01-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-04  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2009-01-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-12-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-12-10  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-12-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-12-06  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-12-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-11-13  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2008-11-08  Jorge Gonzalez  <joregegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-10-22 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Vladimir Melo.

2008-10-22  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation

2008-10-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-09-30 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo.

2008-09-22  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

======================= 2.24.0 ======================

2008-09-22  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2008-09-22 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nieslen

2008-09-21  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2008-09-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-21 Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Added Kannada Translation
	* LINGUAS: Added kn to list of Languges

2008-09-19  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-19  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Anas Afif Emad.

2008-09-17  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Jiri Eischmann.

2008-09-16  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Fixed Portuguese terminology.

2008-09-14  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation.

2008-09-14  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-09-14  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Henrique P
	Machado.

2008-09-13  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology and other minor fixes in Brazilian Portuguese
	translation.

2008-09-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-09-09 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2008-09-09  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-09-07  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2008-09-08  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Updated Croatian translation.

2008-09-03  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-02  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-08-30  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-08-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-08-28  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: Added Maithili translation.

2008-08-25  Goran Rakic  <grakic@devbase.net>

	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-24  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-08-24  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2008-08-22  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-08-21  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-08-21  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

========================== 2.23.2 =========================

2008-08-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-08-13  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi translations.

2008-08-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-08-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-10  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-08-10  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-08-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-04  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-07-31  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-28  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-07-27  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-07-24  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Terminology improvements by Fabrício Godoy.

2008-07-21  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-07-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-07-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-07-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-07-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-07-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-06-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-06-10  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-06-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-06-05  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-05-27  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-05-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-24  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-05-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-05-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-05-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-05-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2008-05-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Update Vietnamese translation

2008-03-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-17  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2008-03-10  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

=========================== gconf 2.22.0 ========================

2008-03-07  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation

2008-03-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-07  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixes in Brazilian Portuguese translation.

2008-03-03  Yuri Kozlov <kozlov.y@gmail.com>

	* ru.po: Updated Russian translation.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-02  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-02-29  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2008-02-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-25  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-24  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-02-23  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2008-02-22  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Jiri Eischmann.

2008-02-16  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-05  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-04  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-03  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Updated assamese translations.

2008-02-01 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation

2008-02-01  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-29  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo.

2008-01-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-01-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-01-23  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-01-21  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

================================= 2.21.2 ===========================

2008-01-20  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-01-17  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2008-01-15  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-14  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-01-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-01-12  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-12  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin
	<zebob.m@pengzone.org> and Claude Paroz.

2008-01-12  Andre Klapper  <a9016009@gmx.de>

	* de.po: Updated German translation.

2008-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-09  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

============================= 2.21.1 ============================

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-28  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Added Marathi translations for Sandeep Shedmake.
	* LINGUAS: Added an entry for Marathi(mr).

2007-12-27  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-11-13  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

============================== 2.20.1 ==========================

2007-10-15  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Added Slovenian translation.

2007-10-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Updated Norwegian nynorsk translation.

2007-09-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

============================== 2.20.0 ==========================

2007-09-17  Danishka Navin  <danishka@gmail.com>

	* si.po: Added Sinhala translation by Danishka Navin
	* LINGUAS: Added "si" (Sinhala).

2007-09-14  Vladimer Sichinava  <vsichi@gnome.org>

	* ka.po: Updated Georgian translation.


2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2007-09-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2007-09-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-09-12  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated catalan translation.

2007-09-11  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-09-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-07  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2007-09-07  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation

2007-09-06  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-08-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-08-30  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Claude Paroz.

2007-08-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-08-26  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Vladimir Melo <vladimirmelo@foresightlinux.org>.

2007-08-26  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-08-21  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Added Telugu translation done by
	Pramod Matapathi <pramod@swecha.net>.

2007-08-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-08-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-08-12  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-08-12  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-08-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-08-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Andre Klapper <ak-47@gmx.net>

2007-08-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-04  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2007-08-02  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated polish translation

2007-07-25  Inaki Larranaga Murgoitio

	* eu.po: Updated Basque translation.

2007-07-21  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-18  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2007-07-16  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-07-13  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-07-11 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-07-10  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-09  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-07-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-06-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-06-28  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-06-24  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-05-09  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2007-05-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated translation from Espen Stefansen.

2007-05-4  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-05-3  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY <yannig@marchegay.org>.
	* LINGUAS: Added "oc" (Occitan).

2007-04-22  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-21  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-04-21  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-17  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-04-15  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese transaltion from Yang Zhang.

2007-04-14  Peter Bach  <bach.peter@gmail.com>

	* da.po: Updated Danish translation.

2007-04-10  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-12  I Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2007-03-06  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Updated Malagasy translation.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

============================ 2.16.1 ========================

2007-02-19  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	* vi.po: Removed \b.

2007-02-10  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixes in Brazilian Portuguese translation.

2007-02-8  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-19  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2006-12-19  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-12-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-12-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-25  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2006-11-24  Djihed Afifi" <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-18  Matic Zgur  <mr.zgur@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-11-14  Vladimer Sichinava  <vsichi@gnome.org>

	* ka.po: Updated Georgian translation.

2006-11-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-11-01  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-11-01  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-10-09  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Fixed some stupid typos.

2006-10-08  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2006-10-07  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-10-06  Thierry Randrianiriana  <thierry@isvtec.com>

	* LINGUAS: Added 'mg'.
	* mg.po: Added Malagasy translation.

============================ 2.16.0 =======================

2006-09-14  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-09-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-04  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2006-09-04  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
		Mişu Moldovan <dumol@gnome.ro>

2006-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Goran Rakić.

2006-09-03  Khandakar Mujahidul Islam  <suzan@bengalinux.org>

	* bn.po: Updated Bengali translation

2006-09-02  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-09-01  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Fixed some typos.

2006-08-31  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-31  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-08-26  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-26  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-08-26  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-24  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-08-24  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-18  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam translation

2006-08-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-16  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-08-11  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Added Georgian translation by
	Gia Shervashidze <giasher@telenet.ge>

2006-08-09  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-08  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Burcu Guzel.

2006-08-08  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Fixed some typos.

2006-08-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-03  Ani Peter <peter.ani@gmail.com>

	* ml.po Updated Malayalam Translation

2006-07-31  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2006-07-28  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-07-27  Subhransu Behera <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-07-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-07-21  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-07-21  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2006-07-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Emmanuel Andry <eandry@free.fr>.

2006-07-18  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po:  Updated Oriya Translation.

2006-07-18  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po:  Added Oriya Translation File.
	* LINGUAS:  Added Oriya (or) to the List of Languages.

2006-07-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-11  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-10  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-07-05  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po:Updated Bengali India Translation.

2006-07-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian Translation.

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation.
	* LINGUAS: Added Bengali India (bn_IN) to list of languages.

2006-06-28  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-06-28  Guntupalli Karunakar  <karunakar@indlinux.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-06-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-06-20  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-06-19  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-06-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-05-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-24  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-05-23  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-20  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2006-05-19  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-05-18  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-05-10  Inaki Larramaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-08  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-05-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-05-08  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-07  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Remove obsolete no entry.

2006-05-06  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-05-05  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation

2006-05-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-05-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-04-21  David Lodge  <dave@cirt.net>

	* en_GB.po: Translation updated by David Lodge.

2006-04-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-04-19  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-03-13  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2006-03-12  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2006-03-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation by Petr Tomeš.

2006-03-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2006-03-06  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-03  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-02-25  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-02-21  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-20  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation.

2006-02-16  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-02-15  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Updated German translation.

2006-02-07  Lukas Novotny  <lukasnov@cvs.gnome.org>

	* cs.po: Updated Czech translation.

2006-02-03  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-01  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-01-31  Slobodan D, Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-30  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-01-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-01-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-01-21  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-18  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-01-18  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

==================== 2.13.5 ====================

2006-01-07  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-01-06  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-01-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-01-02  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-01-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-12-30  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-30  Abel Cheung  <maddog@linuxhall.org>

	* zh_HK.po: New Chinese (Hong Kong) translation
	* zh_TW.po: Updated Chinese (Taiwan) translation

2005-12-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-20  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-15  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-12-14  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-12  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-11  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-12-06  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-11-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-17  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation by Vital Khilko.

2005-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-11-13  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: updated Brazilian Portuguese translation

2005-11-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-11-06  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

==================== 2.12.1 ====================

2005-10-28  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation

2005-10-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-10-28  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-10-27  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by Misu Moldovan.

2005-10-27  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-10-25  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po:  Updated Hebrew translation.

2005-10-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-10-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-17  Runa Bhattacharjee  <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) translation by
	Samia Niamatullah <mailsamia2001@yahoo.com>

2005-10-17  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-10-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-10-13  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-10-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-10-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-10-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-10  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-10-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-10-10  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-10-10  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-05  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Reverted unauthorized changes made by
	user 'kloczek'.

2005-09-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-16  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

==================== 2.12.0 ====================

2005-09-04  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-09-04  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated.

2005-09-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-09-03  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-09-02  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2005-09-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-08-30  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-08-39  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2005-08-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-29  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2005-08-28  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-08-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-08-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-23  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-23-08  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

==================== 2.11.92 ====================

2005-08-18  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2005-08-17  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2005-08-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-15  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2005-08-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-13  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-08-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-13  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-08-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-08-12  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-08-12  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-08-11  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-08-11  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-08-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-08-11  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-08-11  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-08-11  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-08-10  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-08-08 Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2005-07-31  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.

2005-07-26  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-26  Miloslav Trmac  <mitr@volny.cz>

	* zh_CN.po: Fix one format string mismatch, mark other one as fuzzy.

==================== 2.11.90 ====================

2005-07-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Minor spelling fixes in Thai translation.

2005-07-25  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2005-07-24  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2005-07-22  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Gujarati Translation.

2005-07-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-20  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Added Hebrew translation

2005-07-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-07-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-07-13  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Elnaz Sarbar
	<elnaz@farsiweb.info> and Meelad Zakaria <meelad@farsiweb.info>.

2005-07-09  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-07-06  Christian Rose  <menthos@menthos.com>

	* gl.po: Updated Galician translation by
	Ignacio Casal Quinteiro <nacho.resa@gmail.com>.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-07-01  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-06-22  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Fix language team reference.

2005-06-21  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-06-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation.

2005-06-15  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-06-12  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-06-10  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-06-08  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2005-05-31  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-05-30  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-05-21  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-05-19  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation

2005-05-18  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

==================== 2.11.1 ====================

2005-05-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2005-04-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-28  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2005-04-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-04-27  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-04-25  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-04-23  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.x

2005-04-18  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2005-04-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-18  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: add evoldap-backend.c

2005-04-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-04-11  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po:  Updated Basque translation.

2005-04-06  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by
	Elnaz Sarbar <elnaz@farsiweb.info>.

2005-04-01  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2005-03-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-30  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-03-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-08  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

==================== 2.10.0 ====================

2005-03-05  Dan Damian  <dand@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@go.ro>.

2005-03-04  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation by Gintautas Miliauskas.

2005-02-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-02-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-02-16  Adi Attar  <aattar@cvs.gnome.org>

	* xh.po: Added Xhosa translation.

2005-02-11  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-02-09  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

==================== 2.9.92 ====================

2005-02-04  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2005-01-29  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation added.

2005-01-16  Marcel Telka  <marcel@telka.sk>

	* sk.po: Updated Slovak translation.

2004-12-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation

==================== 2.9.2 ====================

2004-10-20  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

==================== 2.8.1 ====================

2004-10-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-09-19  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-09-18  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-09-18  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation by GNOME HK Team

==================== 2.8.0.1 ====================

==================== 2.8.0 ====================

2004-09-12  Akagic Amila  <bono@linux.org.ba>

	* bs.po: Updated Bosnian translation.

2004-09-12  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation.

2004-09-12  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

2004-09-09  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2004-09-06  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-09-06  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation
	by Misu Moldovan <dumol@go.ro>

2004-09-05  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-03  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation.

2004-08-31  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-31  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic Translation

2004-08-30  Hasbullah Bin Pit <sebol@my-penguin.org>

	* ms.po: Updated Malay translation.

==================== 2.7.92 ====================

2004-08-29  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali translation

2004-08-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-08-24  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Updated Nepali Translation

2004-08-21  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-08-21  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-20  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

==================== 2.7.91.1 ====================

2004-08-18  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-08-17  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Updated Danish translation.

2004-08-16  Christian Rose  <menthos@menthos.com>

	* bs.po: Added Bosnian translation by
	Kenan Hadžiavdić <kenanh@frisurf.no>.

==================== 2.7.91 ====================

2004-08-13  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-08-13  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-08-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated.
	* no.po: Updated.

2004-08-11  Åsmund Skjæveland <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-08-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Correctly named Norwegian bokmål translation.

2004-08-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-08-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation.

2004-08-09  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-08-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-08-09  Ankit Patel <ankit@redhat.com>

	* gu.po: Updated Gujarati translation.

2004-08-09  Amanpreet Singh Alam  <aalam@redhat.com>

	* pa.po: Updated Panjabi translation.

2004-08-09  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-08-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-08-08  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-08-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-08-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-08-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-08-06  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translations.

2004-08-06  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-08-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-08-04  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

==================== 2.7.90 ====================

2004-08-03  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-08-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-07-31  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-07-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-27  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav "zbrox" Raykov <zbrox@i-space.org>

2004-07-27  Žygimantas Beručka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2004-07-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-07-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-07-28  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2004-07-20  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-07-15  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-07-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-07-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-07-10  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-07-08  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

==================== 2.7.3.1 ====================

2004-07-06  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-07-06  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

==================== 2.7.3 ====================

2004-07-04  Martin Willemoes Hansen  <mwh@sysrq.dk>

	* da.po: Translated untranslated strings and fuzzy strings

2004-07-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-07-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-07-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-07-03  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-07-01  Pawan Chitrakar  <pawan@mpp.org.np>

	* ne.po: Added Nepali Translation by KU

2004-06-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Translation updated.

2004-06-18  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-06-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-06-09  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2004-06-09  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2004-06-01  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

==================== 2.7.1 ====================

2004-05-29  Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Updated Tamil Translation

2004-05-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-05-17  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-05-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-04-30  Yuriy Syrota  <rasta@cvs.gnome.org>

	* uk.po: Updated Ukrainian translation.

2004-04-29  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-04-27  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2004-04-24  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-04-24  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-04-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-19  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-19  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in: remove backends/dir-utils.c.
	Bug #131352.

2004-04-19  Mark McLoughlin  <mark@skynet.ie>

	* POTFILES.in, POTFILES.skip: translate the markup
	backend files. Bug #135822.

2004-04-16  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-14  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Fixed a typo in Italian translation.

2004-04-08  Guntupalli Karunakar  <karunakar@freedomink.org>

	* gu.po: Added Gujurati translation by
	Gujarati Team <magnet@magnet-i.com>.

2004-04-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-04-05  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2004-04-03  Samúel Jón Gunnarsson  <sammi@techattack.nu>

	* is.po: Updated Icelandic translation.

2004-03-29  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-23  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Fixed wrong translations for gconftool-2.

2004-03-22  Baris Cicek <baris@teamforce.name.tr>

	* tr.po:  Updated Turkish Translation from Gurkan ASLAN.

2004-03-22  Guntupalli Karunakar  <karunakar@freedomink.org>

	* pa.po: Punjabi translation by
	Amanpreet Singh Alam <amanlinux@netscape.net>.

2004-03-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-03-21  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-20  Telsa Gwynne <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation. (typo hunt)

2004-03-16  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British translation

2004-03-16  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-03-16  Nikos Charonitakis  <frolix68@yahoo.gr>

	* el.po: Updated Greek translation.

2004-03-15  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation, by
	Medina - debian <afmedina@uol.com.br>

2004-03-13  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-11  Dafydd Harries  <daf@muse.19inch.net>

	* cy.po: Updated Welsh translation from Rhys Jones.

2004-03-09  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2004-03-08 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-03-08  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2004-03-07  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-03-02 Dinesh Nadarajah <dinesh_list@sbcglobal.net>

	* ta.po: Started Tamil Translation.

2004-03-01  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-02-26  Christian Neumair  <chris@gnome-de.org>

	* de.po: Fixed ugly string order bug.

2004-02-24  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Fixed Albanian translation.

2004-02-24  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated HIndi translation.

2004-02-23  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-02-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-16  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-02-12  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-02-11  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation.

2004-02-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2004-02-09  Maxim Dziumanenko <mvd@mylinux.com.ua>

	* uk.po: Updated Ukrainian translation.

2004-02-05  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2004-02-05  Mətin Əmirov  <metin@karegen.com>

	* az.po: Translation updated.

2004-02-01  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-01-31  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-30  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-01-21  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2004-01-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2004-01-15  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-01-13 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-01-13  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2004-01-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2004-01-10  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2004.01.09  Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2004-01-07  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2004-01-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2004-01-04  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2004-01-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation. Fixed compilation error

2004-01-03  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2004-01-02  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2004-01-02  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Updated Bangla (Bengali) translation.

2004-01-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2003-12-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2003-12-31  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Updated Lithuanian translation by Tomas Kuliavas.

2003-12-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-30  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-30  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2003-12-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-29  Christian Neumair  <chris@gnome-de.org>

	* POTFILES.in: Added missing file.
	* de.po: Updated German translation.

2003-12-29  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-28  Christian Rose  <menthos@menthos.com>

	* hr.po: Updated Croatian translation by
	Robert Sedak <robert.sedak@sk.tel.hr>.

2003-12-27  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-12-20  Arafat Medini  <lumina@silverpen.de>

	* ar.po: Updated Arabic translation

2003-12-13  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation

2003-12-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated and revised Portuguese translation.

2003-12-01  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-11-27  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2003-11-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-11-20  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-11-19  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-11-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-11-12  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-11-03  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2003-10-29  Yukihiro Nakai  <nakai@gnome.gr.jp>

	* ja.po: Minor fix.

2003-10-28  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-10-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-10-23  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Yelitza Louze <ylouze@redhat.com>

2003-10-07  Žygimantas Beručka  <uid0@tuxfamily.org>

	* lt.po: Added Lithuanian translation by Tomas Kuliavas
	<tokul@users.sourceforge.net>.

2003-09-29  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Applied revision by Augusta Marques da Silva
	<augusta.marques@gmx.net>.

2003-09-26  Yuriy Syrota <yuriy@beer.com>

	* uk.po: Updated Ukrainian translation.

2003-09-09  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2003-09-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-09-05  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Added Bangla translation by Mahmudur Rahman
	of Ankur group <gnome-translation@bengalinux.org>.

2003-09-03  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2003-08-30  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-08-30  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2003-08-28  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Revision of Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Kees van den Broek.

2003-08-25  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Updated Hindi translation.

2003-08-24  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-08-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-20  Sanlig Badral  <badral@openmn.org>

	* mn.po: Updated Mongolian translation.

2003-08-18  Richard Allen <ra@ra.is>

	* is.po: Added Icelandic translation.

2003-08-18  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-08-16  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-08-14  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2003-08-09  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Funda Wang <fundawang@linux.net.cn>.

2003-08-09  Guntupalli Karunakar  <karunakar@freedomink.org>

	* hi.po: Added Hindi translation.

2003-08-04  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-08-01  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-31  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-07-31  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-07-29  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-07-28  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation.

2003-07-28  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-07-25  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-07-22  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-07-20  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-07-20  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-07-17  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-07-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-07-16  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-14  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian team
	(Prevod.org).

2003-06-30 Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-06-28  Dafydd Harries <daf@parnassus.ath.cx>

	* cy.po: Updated Welsh translation.

2003-06-28  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-26-06  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-06-26  Abel Cheung  <maddog@linux.org.hk>

	* az.po, ja.po, nl.po: Mark wrong entry as fuzzy (msgfmt check failed).

2003-06-24  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2003-06-22  Metin Amiroff <metin@karegen.com>

	* az.po: Updated Azerbaijani translation.

2003-06-20  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Updated Indonesian translation

2003-06-20  Andras Timar  <timar@gnome.hu>

	* hu.po: Fixed some spelling mistakes and mistranslations.

2003-06-18  Mohammad DAMT  <mdamt@bisnisweb.com>

	* id.po: Added Indonesian translation

2003-06-18  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-06-17  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-06-17  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2003-06-13  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2003-06-12  Guntupalli Karunakar  <karunakar@freedomink.org>

	* ml.po: Added Malayalam translation by
	FSF-India <locale@gnu.org.in>.

2003-06-08  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Daniel van Eeden.

2003-06-04  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: Updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.


2003-06-03  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: Welsh: corrections, more translations.

2003-06-03  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: More Welsh.

2003-06-02  Dafydd Harries  <daf@parnassus.ath.cx>

	* cy.po: More Welsh from Chris M. Jackson <chris@www.linux.org.uk>

2003-05-28  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by David
	Barzilay <barzilay@redhat.com>.

2003-05-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czedch translation.

2003-05-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-05-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-20  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2003-05-19 Arafat Medini <lumina@silverpen.de>

	* ar.po: Updated Arabic translation from
	Arabeyes team <doc@arabeyes.org>

2003-05-19  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Added start of Welsh translation from
	Chris M. Jackson <chris@www.linux.org.uk>

2003-05-16  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-05-07  Danilo Šegan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Added Serbian translation by
	http://Prevod.org/.

2003-05-05  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-05-05  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-05-04  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-05-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2003-04-30  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-29  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-04-10  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-04-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Fix bug.

2003-03-27  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-03-26  Christian Rose  <menthos@menthos.com>

	* yi.po: Added Yiddish translation by
	Raphael Finkel <raphael@cs.uky.edu>.

2003-03-17  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Updated Persian translation.

2003-02-22  Roozbeh Pournader  <roozbeh@sharif.edu>

	* fa.po: Added Persian translation.

2003-02-20  Metin Amiroff  <metin@karegen.com>

	* az.po: Updated Azerbaijani translation

2003-02-20  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	from Belarusian team <i18n@infonet.by>.

2003-02-07  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Updated from stable branch by Erkan.

2003-02-01  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Took over stable file from gnome-2-2 branch.

2003-01-29  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Xiong Jiang <jxiong@offtopic.org>.

2003-01-25  Yuriy Syrota <rastaman renome.rvno.ua>

	* uk.po: Updated Ukrainian translation.

2003-01-25  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: also commit here the translation update
	commited to gnome-2-2

2003-01-21  Christian Rose  <menthos@menthos.com>

	* mn.po: Added Mongolian translation by
	Sanlig Badral <badral@chinggis.com>.

2003-01-21  Yuriy Syrota  <rastaman renome.rovno.ua>

	* uk.po: Updated Ukrainian translations.

2003-01-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2003-01-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Some fixes for problems catched in translation review.

2002-01-14  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <al_shopov@yahoo.com>.

2003-01-14  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation
	from Russian team <gnome-cyr@gnome.org>.

2003-01-07  Daniel Yacob <locales@geez.org>

	* am.po: Updated Amharic translation.

2003-01-07  Germán Poo Caamaño <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2003-01-03  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2003-01-02  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-12-22  Artis Trops  <hornet@navigator.lv>

	* lv.po: Updated Latvian translation.

2002-12-15  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2002-12-13  Daniel Yacob <locales@geez.org>

	* am.po: Added Amharic translation.

2002-12-10  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-12-02  Kostas Papadimas <pkst@gmx.net>

	* el.po: Updated Greek translation.

2002-12-01  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-12-01  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-12-01  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-11-25 Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Massive copy-paste from stable branch.

2002-11-25  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-11-25  Yanko Kaneti  <yaneti@declera.com>

	* *.po: Convert all to UTF-8.

2002-11-21  Christopher R. Gabriel  <cgabriel@cgabriel.org>

	* it.po: 1.12 updated italian translation

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-11-09  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Updated Belarusian translation
	* from Belarusian team <i18n@infonet.by>.

2002-09-21  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-09-20  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-09-20  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-09-20  Christian Neumair  <chris@gnome-de.org>

	* de.po: Updated German translation.

2002-09-16  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-09-06  Peteris Krisjanis <peteris.krisjanis@os.lv>

	* lv.po: Added Latvian translation by Artis Trops
	<hornet@navigators.lv>

2002-09-04  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation by
	Sun G11n <gnome_int_l10n@ireland.sun.com>.

2002-08-22  Stanislav Brabec  <utx@penguin.cz>

	* cs.po: Updated Czech translation from Michal Bukovjan
	<bukm@centrum.cz>.

2002-08-17  Christian Neumair  <christian-neumair@web.de>

	* de.po: Fixed German translation.

2002-08-13  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-07-29  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation.

2002-07-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation from contribution of
	Sun G11n <gnome_int_l10n@ireland.sun.com>.

2002-07-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation and merged the changes
	from Sun that made sense.

2002-07-27  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-07-21  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-07-08  Manuel Borchers  <webmaster@matronix.de>

	* de.po: Updated German translation.

2002-07-03  Yanko Kaneti <yaneti@declera.com>

	* bg.po (added): Bulgarian translation by
	Borislav Aleksandrov <B.Aleksandrov@cnsys.bg>.

2002-06-25  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation from
	Ben Wu <hpwu@redhat.com>

2002-06-25  Abel Cheung  <maddog@linux.org.hk>

	* Makefile.in.in: Remove glib-gettextize generated file.
	* POTFILES.skip: Remove non-existant files, add server.in files
	which needn't be translated.

2002-06-20  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-06-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-06-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-06-12  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Updated Vietnamese file

2002-06-10  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Updated Malay Translation.

2002-06-07  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Tino Meinen.

2002-06-04  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* ru.po: updated Russian translation

2002-06-04  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2002-06-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-06-04  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-06-03  Germán Poo Caamaño <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation.

2002-06-03  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Finished the translation.

2002-06-03  Pauli Virtanen <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-06-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-06-03  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-06-03  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-06-02  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: Updated Catalan file
	* ar.po: fixed header

2002-06-01  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-06-01  Carlos Perelló Marín <carlos@gnome-db.org>

	* es.po: Recoded as UTF-8

2002-05-28  Héctor García Álvarez <hector@scouts-es.org>

	* es.po: Updating spanish translations

2002-05-27  Hasbullah Bin Pit <sebol@ikhlas.com>

	* ms.po: Added Malay Translation.

2002-05-19  Vlad Harchev  <hvv@hippo.ru>

	* ru.po: updated russian translation from Dmitry G. Mastrukov
	<dmitry@taurussoft.org>.

2002-05-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* vi.po: Added Vietnamese file

2002-05-10  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation from Dmitry Mastrukov.

2002-05-01  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-04-29  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* eu.po: Added Basque file

2002-04-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Converted Portuguese translation to UTF-8.

2002-04-28  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2002-04-28  Christophe Fergeau <teuf@users.sourceforge.net>

	* fr.po: converted to UTF-8

2002-04-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-04-19  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: New traditional Chinese translation from
	Ben Wu <hpwu@redhat.com>

2002-04-18  Vincent van Adrighem <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Updated Dutch translation by Ronald Hummelink.

2002-04-10  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-04-09  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation from Dmitry Mastrukov.

2002-04-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-04-05  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-04-03  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish Translation.

2002-04-01  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-04-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-30  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2002-03-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-26  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-03-22  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-20  Pauli Virtanen  <pauli.virtanen@hut.fi>

	* fi.po: Updated Finnish translation.

2002-03-20  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-19  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-17  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-03-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-03-16  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-03-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2002-03-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-03-11  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-03-08  jacob berkman  <jacob@ximian.com>

	* fix pl.po (again)

2002-03-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-03-08  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-03-07  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-03-07  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files (fix #73740).
	* POTFILES.skip: Added files that should be skipped (fix #73740).

2002-03-07  Christian Rose  <menthos@menthos.com>

	* update.pl, update.sh: Removed these scripts. They are obsoleted
	by intltool.

2002-03-05  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-03-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-04  Héctor García Álvarez  <hector@scouts-es.org>

	* es.po: Updated Spanish translation.

2002-03-04  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-03-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-03-01  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-28  jacob berkman  <jacob@ximian.com>

	* pl.po: fix build - correct some broken newlines.

2002-02-28  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-28  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-02-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Fixed Swedish translation.

2002-02-28  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-02-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-02-23  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-02-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-02-12  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokmål) translation.

2002-02-11  Takeshi Aihana <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation as UTF-8.

2002-02-10  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Added Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-02-09  Pauli Virtanen  <ptvirtan@cc.hut.fi>

	* fi.po: Updated Finnish translation and converted it to UTF-8.

2002-02-02  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-Aål) translation.$)B

2002-01-31  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-01-30  Duarte Loreto  <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2002-01-30  Stanislav Visnovsky <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-29  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation.

2002-01-28  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-Aål) translation.$)B

2002-01-28  Roy-Magne Mo  <rmo@sunnmore.net>

	* nn.po: Updated Norwegian (nynorsk) translation.

2002-01-28  Christian Rose  <menthos@menthos.com>

	* sv.po: Converted to UTF-8.

2002-01-26  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-Aål) translation.$)B

2002-01-24  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2002-01-22  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2002-01-14  jacob berkman  <jacob@ximian.com>

	* POTFILES.in: remove some removed files

2002-01-13  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing files.
	* sv.po: Updated Swedish translation.

2002-01-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2002-01-09  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation.

2002-01-06  Christian Meyer  <chrisime@gnome.org>

	* de.po: Updated German translation using gconf-1-0 branch.

2001-12-26  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Small correction in the charset field of the po file.

2001-12-25  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by -AÖmer.$)B

2001-12-22  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added portuguese translation

2001-12-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.
	* .cvsignore: Added *.pot.

2001-12-17  Darin Adler  <darin@bentspoon.com>

	* .cvsignore: Update for glib-gettextize.

2001-12-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-Aål) translation.$)B

2001-12-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation

2001-12-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-12-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-12-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-Aål) translation.$)B
	* POTFILES.in: Added gconf-schema.c.

2001-12-02  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-11-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-Aål) translation.$)B

2001-11-11  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-11-08  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-11-08  H-Aéctor García Álvarez  <hector@scouts-es.org>$)B

	* es.po: Updated Spanish translation.

2001-11-07  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilg-Aün.$)B

2001-11-06  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilg-Aün.$)B

2001-10-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2001-10-13  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-10-13  H-Aéctor García Álvarez  <hector@scouts-es.org>$)B

	* es.po: Updated Spanish translation.

2001-10-13  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: More updates.

2001-10-13  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-10-12  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-10-12  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-09-28  H-Aéctor García Álvarez  <hector@scouts-es.org>$)B

	* es.po: Updated Spanish translation.

2001-09-28  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-09-20  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Took over updated Turkish translation by Nilg-Aün.$)B

2001-09-19  H-Aéctor García Álvarez  <hector@scouts-es.org>$)B

	* es.po: Updated Spanish translation.

2001-09-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-Aål) translation.$)B

2001-09-19  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2001-09-18  Gustavo Maciel Dias Vieira <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-09-08  Wang Jian  <lark@linux.net.cn>

	* zh_CN.po: Renamed from zh_CN.GB2312.po.

2001-09-03  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-08-19  Jesus Bravo Alvarez  <jba@pobox.com>

	* gl.po: Added Galician translation.

2001-07-14  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian (bokm-Aål) translation.$)B

2001-08-08  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Nilg-Aün.$)B

2001-08-05  H-Aéctor García Álvarez  <hector@scouts-es.org>$)B

	* es.po: Updated Spanish translation.

2001-08-02  Havoc Pennington  <hp@pobox.com>

	* POTFILES.in: remove gconf-glib.c

2001-07-17  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-07-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nn.po: Added Norwegian (nynorsk) translation.

2001-06-01  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-05-30  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-05-22  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2001-05-21  Pablo Saratxaga <pablo@mandrakesoft.com>

	* cs.po,ro.po: fixed headers

2001-03-29  Fatih Demir <kabalak@gtranslator.org>

	* .cvsignore: Added "messages" to the ignores.

2001-03-23  Marius Andreiana  <mandreiana@yahoo.com>

	* ro.po: added (thanks to Robert Claudiu Gheorghe
	<rgheorghe@writeme.com>)

2001-03-17  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Copied over from stable.

2001-03-15  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Updated Azeri file
	* hu.po,it.po: added Hungarian and Italian files from stable
	branch

2001-03-10  Hictor Garcma Alvarez  <hector@scouts-es.org>

	* es.po: Added Spanish Translation.

2001-03-08  Takuo KITAME  <kitame@debian.org>

	* ja.po: Updated Japanese translation.

2001-02-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2001-02-12  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2001-02-09  Martin Norbdck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation.

2001-02-03  Simos Xenitellis  <simos@hellug.gr>

	* el.po: Update of Greek translation.

2001-01-29  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2001-01-26  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* az.po: Added Azeri file
	* fr.po: enabled header
	* tr.po: fixed syntax errors

2001-01-24  Martin NorbC$ck  <d95mback@dtek.chalmers.se>

	* sv.po: Updated Swedish translation

2001-01-24  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Updated Slovak translation.

2001-01-23  Stanislav Visnovsky  <visnovsky@nenya.ms.mff.cuni.cz>

	* sk.po: Added Slovak translation.

2000-12-15  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-12-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-12-14  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-12-05  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-11-19  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Updated Dutch translation.

2000-11-10  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Updated Japanese translation from
	Takeshi Aihana <aihana@muc.biglobe.ne.jp>.

2000-11-08  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-11-08  Jarkko Ranta  <jjranta@cc.joensuu.fi>

	* fi.po: Updated Finnish translation.

2000-11-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-11-02  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-10-31  Almer S. Tigelaar  <almer1@dds.nl>

	* nl.po: Update Dutch translation.

2000-10-29  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-10-28  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-10-25  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-10-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-13  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-10-11  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-10  Christophe Merlet  <christophe@merlet.net>

	* fr.po: Updated French translation.

2000-10-10  Akira TAGOH  <tagoh@gnome.gr.jp>

	* ja.po: Updated Japanese translation from Takeshi Aihana.

2000-10-09  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-08  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-10-07  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-10-07  Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-10-03  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-09-28  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-09-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-25  Christian Meyer  <linux@chrisime.de>

	* de.po: Updated German translation.

2000-09-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-20  Matthias Warkus  <mawa@iname.com>

	* de.po: Fixes.

2000-09-19  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-09-19  Christian Meyer  <linux@chrisime.de>

	* de.po: Updated German translation.

2000-09-19  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-09-11  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-09-09  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-09-08  Christian Meyer  <linux@chrisime.de>

	*de.po: Updated German translation.

2000-09-04  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-09-04  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2000-08-31  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-30  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.
	* POTFILES.in: Added missing files in build.

2000-08-30  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-19  Havoc Pennington  <hp@redhat.com>

	* fr.po: French updates from Christophe Merlet

2000-08-11  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-08  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-08-04  Fatih Demir  <kabalak@gmx.net>

	* tr.po: Updated the Turkish translation.

2000-08-03 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Further Irish translation.

2000-08-03  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-08-03 Kai Lahmann <kl@linuxfaqs.de>

	* de.po: Updated German translation

2000-08-02  Takayuki KUSANO  <AE5T-KSN@asahi-net.or.jp>

	* ja.po: Update from Takeshi Aihana.

2000-07-24  Fatih Demir	<kabalak@gmx.net>

	* tr.po: Updated the Turkish translation.

2000-07-24  Yukihiro Nakai <nakai@gnome.gr.jp>

	* ja.po: Initial Japanese translation from Takeshi Aihana.

2000-07-21  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-07-20  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-07-15  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Removed files that aren't in the build.
	Please check the Makefiles before adding stuff.

2000-07-15  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.
	* POTFILES.in: added some files.

2000-07-10  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Updated Norwegian translation.

2000-06-29  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-06-28  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Added missing files.
	* no.po: Updated Norwegian translation.

2000-06-05  Valek Filippov  <frob@df.ru>

	* ru.po: updated russian translation.

2000-05-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-04-24  Fatih Demir	<kabalak@gmx.net>

	* tr.po : Added the Turkish translation .

2000-04-19  Pablo Saratxaga <pablo@mandrakesoft.com>

	* ca.po: Added Catalan file

2000-04-12  Pablo Saratxaga <pablo@mandrakesoft.com>

	* da.po: Updated Danish file
	* sv.po,uk.po,fr.po,cs.po: fixed various syntax errors detected
	with msgfmt -c -v

2000-04-05  Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation.

2000-04-04  Kjartan Maraas  <kmaraas@online.no>

	* ru.po: Added Russian translation from Valek Filippov
	<frob@df.ru>.

2000-04-01  Pauli Virtanen <pauli.virtanen@saunalahti.fi>

	* fi.po: Updated Finnish translation.

2000-04-01  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-03-30  Matthias Warkus  <mawa@iname.com>

	* de.po: Added.

2000-03-14  Martin Norbäãk  <d95mback@dtek.chalmers.se>

	* sv.po: fixed one message

2000-03-13 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Added Irish translation.

2000-03-09  Havoc Pennington  <hp@redhat.com>

	* POTFILES.in: Remove gconf-editor/* from POTFILES, this code
	isn't distributed yet.

2000-03-02  Andreas Hyden  <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

2000-02-29  Andreas Hyden  <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

2000-02-28  Andreas Hyden  <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

2000-02-25  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Updated Swedish translation.

2000-02-25  Andreas Hyden  <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

2000-02-24  Andreas Hyden <ahyden@staffanstorp.net>

	* sv.po: Updated Swedish translation.

Wed Feb 23 03:00:05 2000  George Lebl <jirka@5z.com>

	* cs.po: add a couple of cs translations

2000-02-16  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-02-08  Spiros Papadimitriou <spapadim+@cs.cmu.edu>

	* el.po: Added Greek translation from Sarantis Paskalis
	<paskalis@di.uoa.gr> and updated ALL_LINGUAS.

2000-01-28  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-01-19  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-01-14  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

2000-01-13  Andreas Hyden <andreas.hyden@telia.com>

	* sv.po: Updated Swedish translation.

2000-01-13  Andreas Hyden  <andreas.hyden@telia.com>

	* sv.po: Updated Swedish translation.

2000-01-12  Richard Hult  <rhult@hem.passagen.se>

	* sv.po: Fixed a few strings.

2000-01-12  Andreas Hyden <andreas.hyden@telia.com>

	* sv.po: Updated Swedish translation.

2000-01-12  Andreas Hyden <andreas.hyden@telia.com>

	* sv.po: Updated Swedish translation.

2000-01-11 Andreas Hyden <andreas.hyden@telia.com>

	* sv.po: Added Swedish translation.

2000-01-04  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated Norwegian translation.

1999-12-31  Yuri Syrota <rasta@renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

1999-09-29  Rodrigo Stulzer Lopes <rodrigo@conectiva.com.br>

	* pt_BR.po: Added.

1999-09-25  Kjartan Maraas  <kmaraas@online.no>

	* da.po: Added Danish translation from Kenneth
	Christiansen <kenneth@ripen.dk>

1999-09-03  Kjartan Maraas  <kmaraas@online.no>

	* no.po: Updated translation.

1999-08-29  Kjartan Maraas  <kmaraas@online.no>

	* no.po,POTFILES.in: Added files for translation and added
	norwegian translation.
